﻿ .wrap-container
{
float:left;
}
#VAslider{
	font-size: 14px;
 width:inherit;
 height:inherit;
border: solid 1px #8C857B;

background-size: 100% 100%;
margin: 0px auto;

position: relative;


cursor:pointer;
margin-left:5px;
}

.slideshow-right p
{

    font-size:9;
}


.center-btn-cont {

float:left;
padding:0px 15px;
border-radius: 0 0 0px 0px;
-moz-border-radius: 0 0 0px 0px;
-webkit-border-radius: 0 0 0px 0px;

overflow: hidden;
position: relative;
margin-top: -50px;
z-index:1;

background-color: transparent;

}
.slider-btn-cont  a{
display:table-cell;
}
.empty-dot {
float: left;
display: none;
margin: 10px 5px;
width: 15px;
height:15px;

}
p
{
    font-size:small;
}
.circleBase
{
-webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;
    behavior: url(PIE.htc);
}
.active-dot {
float: left;
display: block;
margin: 12px 5px;
width: 10px;
height:10px;
border-width:1px;
color:Black;
border-style:solid;
border-color:grey;
padding:0.2em;
text-align:center;
border-radius: 50%;
box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:0px 0px 1px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.read-full-story {
display:none;
}
.story-dots {
float: left;
display: block;
margin: 12px 5px;
width: 10px;
height:10px;
background-color:#E8E8E8;
color:#509e2f;
border-radius: 50%;
padding:0.2em;
border-style:solid;
border-color:grey;
border-width:1px;
text-align:center;

}
.read-full-story-txt {
color: #5D5D5D;
font-size: 14px;
float: left;
}
.arrow-btn {
width: 30px;
height: 30px;
display: block;
background: url(/wcm/images/spritesLAS.png) -330px -15px no-repeat;
text-decoration: none;
float: left;
margin: 0px 30px 0 10px;
}
.pause-btn {
width: 30px;
height: 30px;
display: none;
background: url(/wcm/images/spritesLAS.png) -584px -17px no-repeat;
text-decoration: none;
float: left;
margin: 4px 30px 0 10px;
cursor:pointer;
}
.play-btn {
width: 30px;
height: 30px;
display: none;
background: url(/wcm/images/spritesLAS.png) -640px -17px no-repeat;
text-decoration: none;
float: left;
margin: 4px 30px 0 10px;
cursor:pointer;
}
.sliderImage{
	cursor:pointer;
}
#ctl00_HomePageSlider_Zone1PlaceHolder .standardpanel
{
    padding-top:0px !important;
}

#ctl00_HomePageSlider_Zone1PlaceHolder .panelhead.distinguish 
{
    display:none;
}

#ctl00_HomePageSlider_Zone1PlaceHolder .PanelBody
{
    padding:0px !important;
}
